### Property

# WebKit2WebExtension DOMDocument:xml-standalone

#### Declaration

    property xml-standalone: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_document_get_xml_standalone()`
Setter method | `webkit_dom_document_set_xml_standalone()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no